#footer
{
	background-color: Black;
	width: 962px;
	float: left;
	margin-top: 25px;
}

#footer p,
#footer span
{
	color: White;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-top: 13px;
	padding-bottom: 10px;
}

#footer p
{
	float: left;
	margin-left: 10px;
	display: inline;
}

#footer span
{
	float: right;
	margin-right: 10px;
	display: inline;
}

#underfooter
{
	width: 962px;
	float: left;
	margin-top: 38px;
	padding-bottom: 70px;
}

#underfooter h2
{
	margin: 0px;
	padding: 0px;
}

#underfooter h2 a
{
	float: left;
	height: 11px;
}

#underfooter h2 a span
{
	display: none;
}

#underfooter a:hover
{
	color: Black;
}

#underfooter .section
{
	width: 160px;
	float: left;
}

#underfooter .section.s1 h2 a
{
	background-image: url(footer-about.png);
	background-repeat: no-repeat;
	width: 45px;
	height: 11px;
	float: left;
	display: inline;
}

#underfooter .section.s2 h2 a
{
	background-image: url(footer-blog.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 11px;
	float: left;
}

#underfooter .section.s3 h2 a
{
	background-image: url(footer-yp-fashion.png);
	background-repeat: no-repeat;
	width: 75px;
	height: 11px;
	float: left;
}

#underfooter .section.s4 h2 a
{
	background-image: url(footer-gallery.png);
	background-repeat: no-repeat;
	width: 54px;
	height: 11px;
	float: left;
}

#underfooter .section.s5 h2 a
{
	background-image: url(footer-kalniczech.png);
	background-repeat: no-repeat;
	width: 81px;
	height: 11px;
	float: left;
}

#underfooter .section.s6 h2 a
{
	background-image: url(footer-portfolio.png);
	background-repeat: no-repeat;
	width: 72px;
	height: 11px;
	float: left;
}

#underfooter .section.s7 h2 a
{
	background-image: url(footer-filip.png);
	background-repeat: no-repeat;
	width: 67px;
	height: 11px;
	float: left;
}

#underfooter .section.s8 h2 a
{
	background-image: url(footer-guestbook.png);
	background-repeat: no-repeat;
	width: 78px;
	height: 11px;
	float: left;
} 

#underfooter ul
{
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	width: 100%;
	font-size: 12px;
	line-height: 17px;
}

#underfooter ul li
{
	list-style-type: none;
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#underfooter ul li a
{
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: none;
	text-decoration: none;
	text-align: left;
	color: Black;
}												

#underfooter ul li a:hover
{
	text-decoration: line-through;
}